system76-firmware (1.0.77~1784752198~24.04~47dbbdb) noble; urgency=medium

  * Auto Build

  * Allow firmware switching for gaze20
  * Add panp16
  * Add addp6
  * Add lemp14, lemp14-b
  * Add oryp14

 -- Pop OS (ISO Signing Key) <info@system76.com>  Wed, 22 Jul 2026 14:29:58 -0600

system76-firmware (1.0.76) noble; urgency=medium

  * Add oryp13

 -- Tim Crawford <tcrawford@system76.com>  Tue, 16 Sep 2025 13:00:08 -0600

system76-firmware (1.0.75) noble; urgency=medium

  * Add thelio-spark-r3

 -- Levi Portenier <levi@system76.com>  Tue, 02 Sep 2025 13:02:17 -0600

system76-firmware (1.0.74) noble; urgency=medium

  * Add meer10, meer10-b, and gaze20

 -- Levi Portenier <levi@system76.com>  Tue, 01 Jul 2025 11:46:02 -0600

system76-firmware (1.0.73) noble; urgency=medium

  * Add addw5

 -- Tim Crawford <tcrawford@system76.com>  Wed, 11 Jun 2025 10:21:53 -0600

system76-firmware (1.0.72) noble; urgency=medium

  * Add serw14

 -- Tim Crawford <tcrawford@system76.com>  Wed, 30 Apr 2025 09:56:47 -0600

system76-firmware (1.0.71) noble; urgency=medium

  * Add bonw16
  * Add darp11, darp11-b

 -- Tim Crawford <tcrawford@system76.com>  Tue, 25 Mar 2025 09:31:32 -0600

system76-firmware (1.0.70) noble; urgency=medium

  * Add thelio-mega-r4

 -- Levi Portenier <levi@system76.com>  Tue, 25 Feb 2025 15:09:58 -0700

system76-firmware (1.0.69) noble; urgency=medium

  * Add thelio-r5

 -- Levi Portenier <levi@system76.com>  Mon, 10 Feb 2025 11:45:08 -0700

system76-firmware (1.0.68) jammy; urgency=medium

  * Update public key

 -- Jeremy Soller <jeremy@system76.com>  Thu, 16 Jan 2025 12:58:38 -0700

system76-firmware (1.0.67) jammy; urgency=medium

  * Fix pang15

 -- Tim Crawford <tcrawford@system76.com>  Wed, 18 Dec 2024 08:44:48 -0700

system76-firmware (1.0.66) jammy; urgency=medium

  * Add thelio-spark-r2

 -- Levi Portenier <levi@system76.com>  Mon, 16 Dec 2024 11:20:38 -0700

system76-firmware (1.0.65) jammy; urgency=medium

  * Add thelio-mira-r4

 -- Levi Portenier <levi@system76.com>  Wed, 11 Dec 2024 16:29:41 -0700

system76-firmware (1.0.64) jammy; urgency=medium

  * Add pang15

 -- Levi Portenier <levi@system76.com>  Tue, 26 Nov 2024 11:45:43 -0700

system76-firmware (1.0.63) jammy; urgency=medium

  * Add meer9

 -- Levi Portenier <levi@system76.com>  Fri, 15 Nov 2024 16:01:24 -0700

system76-firmware (1.0.62) jammy; urgency=medium

  * Add lemp13-b
  * Add darp10
  * Add darp10-b

 -- Levi Portenier <levi@system76.com>  Thu, 16 May 2024 14:00:08 -0600

system76-firmware (1.0.61) jammy; urgency=medium

  * Add meer8-b

 -- Levi Portenier <levi@system76.com>  Tue, 30 Apr 2024 08:20:21 -0600

system76-firmware (1.0.60) jammy; urgency=medium

  * Add thelio-r4

 -- Levi Portenier <levi@system76.com>  Thu, 07 Mar 2024 12:33:50 -0700

system76-firmware (1.0.59) jammy; urgency=medium

  * Add addw4, lemp13, oryp12

 -- Jeremy Soller <jeremy@system76.com>  Wed, 28 Feb 2024 10:40:05 -0700

system76-firmware (1.0.58) jammy; urgency=medium

  * Fix for pang14

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 Jan 2024 13:44:54 -0700

system76-firmware (1.0.57) jammy; urgency=medium

  * Add thelio-major-r5

 -- Levi Portenier <levi@system76.com>  Thu, 21 Dec 2023 09:37:51 -0700

system76-firmware (1.0.56) jammy; urgency=medium

  * Add pang14

 -- Levi Portenier <levi@system76.com>  Mon, 27 Nov 2023 14:06:52 -0700

system76-firmware (1.0.55) jammy; urgency=medium

  * Add meer8

 -- Levi Portenier <levi@system76.com>  Mon, 06 Nov 2023 10:41:31 -0700

system76-firmware (1.0.54) jammy; urgency=medium

  * Add thelio-spark-b1

 -- Levi Portenier <levi@system76.com>  Wed, 20 Sep 2023 13:55:10 -0600

system76-firmware (1.0.53) focal; urgency=medium

  * Add pang13

 -- Jeremy Soller <jeremy@system76.com>  Thu, 31 Aug 2023 18:41:52 -0600

system76-firmware (1.0.52) focal; urgency=medium

  * Add galp7
  * Add darp9
  * Add lemp12

 -- Tim Crawford <tcrawford@system76.com>  Wed, 03 May 2023 07:00:14 -0600

system76-firmware (1.0.51) focal; urgency=medium

  * Add addw3
  * Add bonw15
  * Add gaze18
  * Add oryp11
  * Add serw13

 -- Tim Crawford <tcrawford@system76.com>  Thu, 23 Feb 2023 10:08:11 -0700

system76-firmware (1.0.50) jammy; urgency=medium

  * Add pang12 EC version support

 -- Jeremy Soller <jeremy@system76.com>  Mon, 30 Jan 2023 08:38:08 -0700

system76-firmware (1.0.49) jammy; urgency=medium

  * Add thelio-mira-b4
  * Add pang12

 -- Levi Portenier <levi@system76.com>  Fri, 06 Jan 2023 08:33:40 -0700

system76-firmware (1.0.48) jammy; urgency=medium

  * Add thelio-r3

 -- Levi Portenier <levi@system76.com>  Fri, 09 Dec 2022 17:17:28 -0700

system76-firmware (1.0.47) jammy; urgency=medium

  * Add thelio-major-r3

 -- Levi Portenier <levi@system76.com>  Wed, 30 Nov 2022 16:27:44 -0700

system76-firmware (1.0.46) jammy; urgency=medium

  * Add thelio-major-b4

 -- Levi Portenier <levi@system76.com>  Wed, 09 Nov 2022 12:26:23 -0700

system76-firmware (1.0.45) jammy; urgency=medium

  * Add thelio-mira-r3

 -- Levi Portenier <levi@system76.com>  Wed, 14 Sep 2022 11:48:38 -0600

system76-firmware (1.0.44) focal; urgency=medium

  * Add thelio-mega-r2

 -- Levi Portenier <levi@system76.com>  Tue, 06 Sep 2022 15:45:02 -0600

system76-firmware (1.0.43) focal; urgency=medium

  * Add oryp10 and thelio-b4

 -- Tim Crawford <tcrawford@system76.com>  Mon, 22 Aug 2022 10:39:31 -0600

system76-firmware (1.0.42) focal; urgency=medium

  * Add galp6

 -- Tim Crawford <tcrawford@system76.com>  Thu, 28 Jul 2022 09:00:53 -0600

system76-firmware (1.0.41) focal; urgency=medium

  * Add lemp11 and oryp9

 -- Jeremy Soller <jeremy@system76.com>  Wed, 22 Jun 2022 10:03:25 -0600

system76-firmware (1.0.40) focal; urgency=medium

  * Fix finding EFI device when mounted via systemd autofs
  * Add darp8

 -- Tim Crawford <tcrawford@system76.com>  Fri, 03 Jun 2022 13:17:57 -0600

system76-firmware (1.0.39) jammy; urgency=medium

  * Modify BootOrder for thelio-mira-r2

 -- Jeremy Soller <jeremy@system76.com>  Wed, 25 May 2022 15:15:14 -0600

system76-firmware (1.0.38) jammy; urgency=medium

  * Add thelio-mira-r2

 -- Jeremy Soller <jeremy@system76.com>  Mon, 23 May 2022 09:53:37 -0600

system76-firmware (1.0.37) jammy; urgency=medium

  * Add gaze17

 -- Tim Crawford <tcrawford@system76.com>  Thu, 19 May 2022 16:22:18 -0600

system76-firmware (1.0.36) jammy; urgency=medium

  * Add thelio-mira-b3

 -- Levi Portenier <levi@system76.com>  Fri, 06 May 2022 16:11:18 -0600

system76-firmware (1.0.35) jammy; urgency=medium

  * Add thelio-mira-b2

 -- Levi Portenier <levi@system76.com>  Fri, 06 May 2022 14:21:08 -0600

system76-firmware (1.0.34) impish; urgency=medium

  * Add thelio-b3

 -- Levi Portenier <levi@system76.com>  Tue, 12 Apr 2022 16:53:14 -0600

system76-firmware (1.0.33) focal; urgency=medium

  * Add kudu6

 -- Tim Crawford <tcrawford@system76.com>  Tue, 02 Nov 2021 10:12:45 -0600

system76-firmware (1.0.32) focal; urgency=medium

  * Add gaze16-3060-b

 -- Jeremy Soller <jeremy@system76.com>  Mon, 01 Nov 2021 11:34:07 -0600

system76-firmware (1.0.31) focal; urgency=medium

  * Specify tar version 0.4.35 to work around regression

 -- Jacob Kauffmann <jacob@system76.com>  Tue, 17 Sep 2021 10:26:00 -0600

system76-firmware (1.0.30) focal; urgency=medium

  * Fix updating tail cache
  * Add oryp8

 -- Tim Crawford <tcrawford@system76.com>  Mon, 13 Sep 2021 17:42:12 -0600

system76-firmware (1.0.29) focal; urgency=medium

  * Add pang11

 -- Tim Crawford <tcrawford@system76.com>  Fri, 06 Aug 2021 07:24:44 -0600

system76-firmware (1.0.28) focal; urgency=medium

  * Add gaze16-3050, gaze16-3060

 -- Tim Crawford <tcrawford@system76.com>  Fri, 09 Jul 2021 10:48:51 -0600

system76-firmware (1.0.27) hirsute; urgency=medium

  * Add thelio-mira-b1

 -- Levi Portenier <levi@system76.com>  Mon, 14 Jun 2021 12:56:43 -0600

system76-firmware (1.0.26) focal; urgency=medium

  * Add meer6

 -- Jacob Kauffmann <jacob@system76.com>  Tue, 25 May 2021 03:42:00 -0600

system76-firmware (1.0.25) focal; urgency=medium

  * Fix booting to firmware updater on thelio-mira-r1

 -- Jeremy Soller <jeremy@system76.com>  Tue, 04 May 2021 09:23:40 -0600

system76-firmware (1.0.24) focal; urgency=medium

  * Add oryp7

 -- Jeremy Soller <jeremy@system76.com>  Mon, 22 Feb 2021 07:54:08 -0700

system76-firmware (1.0.23) focal; urgency=medium

  * Update Rust to 1.47.0

 -- Jeremy Soller <jeremy@system76.com>  Fri, 05 Feb 2021 08:18:04 -0700

system76-firmware (1.0.22) focal; urgency=medium

  * Add thelio-major-b3

 -- Jeremy Soller <jeremy@system76.com>  Tue, 02 Feb 2021 09:21:02 -0700

system76-firmware (1.0.21) focal; urgency=medium

  * Add darp7

 -- Jeremy Soller <jeremy@system76.com>  Mon, 28 Dec 2020 09:44:26 -0700

system76-firmware (1.0.20) focal; urgency=medium

  * Add galp5, lemp10, pang10, and thelio-mira-r1

 -- Jeremy Soller <jeremy@system76.com>  Tue, 10 Nov 2020 20:13:55 -0700

system76-firmware (1.0.19) focal; urgency=medium

  * Update ectool to ensure locked EC access
  * Test that DMI vendor contains System76

 -- Jeremy Soller <jeremy@system76.com>  Fri, 02 Oct 2020 08:07:30 -0600

system76-firmware (1.0.18) focal; urgency=medium

  * Fix CLI argument parsing of --proprietary

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Sep 2020 11:25:40 -0600

system76-firmware (1.0.17) focal; urgency=medium

  * Fallback when passed transition arguments on unsupported model

 -- Jeremy Soller <jeremy@system76.com>  Fri, 18 Sep 2020 10:05:32 -0600

system76-firmware (1.0.16) focal; urgency=medium

  * Support for transitioning to open firmware

 -- Jeremy Soller <jeremy@system76.com>  Fri, 11 Sep 2020 13:59:39 -0600

system76-firmware (1.0.15) focal; urgency=medium

  * Add thelio-major-r2.1 and thelio-mega-r1.1

 -- Jeremy Soller <jeremy@system76.com>  Mon, 31 Aug 2020 09:06:21 -0600

system76-firmware (1.0.14) focal; urgency=medium

  * Add bonw14

 -- Jeremy Soller <jeremy@system76.com>  Thu, 13 Aug 2020 10:58:49 -0600

system76-firmware (1.0.13) focal; urgency=medium

  * Add oryp6

 -- Tim Crawford <tcrawford@system76.com>  Fri, 05 Jun 2020 10:43:06 -0600

system76-firmware (1.0.12) focal; urgency=medium

  * Add thelio-b2

 -- Benjamin <benjamin@system76.com>  Tue, 26 May 2020 12:48:46 -0600

system76-firmware (1.0.11) bionic; urgency=medium

  * Add addw2 and gaze15

 -- Jeremy Soller <jeremy@system76.com>  Wed, 22 Apr 2020 21:06:09 -0600

system76-firmware (1.0.10) bionic; urgency=medium

  * Add serw12
  * Add thelio-r2

 -- Jeremy Soller <jeremy@system76.com>  Tue, 14 Apr 2020 08:46:44 -0600

system76-firmware (1.0.9) bionic; urgency=medium

  * Add support for system76-ec

 -- Jeremy Soller <jeremy@system76.com>  Tue, 31 Mar 2020 12:11:03 -0600

system76-firmware (1.0.8) bionic; urgency=medium

  * 1.0.8 release.

 -- Jeremy Soller <jeremy@system76.com>  Tue, 24 Mar 2020 11:23:41 -0600

system76-firmware (1.0.7) bionic; urgency=medium

  * 1.0.7 release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 18 Dec 2019 09:43:27 -0700

system76-firmware (1.0.6) bionic; urgency=medium

  * 1.0.6 release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 16 Oct 2019 14:25:13 -0600

system76-firmware (1.0.5) bionic; urgency=medium

  * 1.0.5 release.

 -- Jeremy Soller <jeremy@system76.com>  Fri, 10 May 2019 11:10:23 -0600

system76-firmware (1.0.4) bionic; urgency=medium

  * 1.0.4 release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 17 Apr 2019 16:12:52 -0600

system76-firmware (1.0.3) bionic; urgency=medium

  * 1.0.3 release.

 -- Jeremy Soller <jeremy@system76.com>  Wed, 13 Mar 2019 08:23:03 -0600

system76-firmware (1.0.2) bionic; urgency=medium

  * 1.0.2 release.

 -- Jeremy Soller <jeremy@system76.com>  Tue, 08 May 2018 16:19:58 -0600

system76-firmware (1.0.1) bionic; urgency=medium

  * 1.0.1 release.

 -- Jeremy Soller <jeremy@system76.com>  Mon, 30 Apr 2018 11:19:56 -0600

system76-firmware (1.0.0) bionic; urgency=medium

  * Stable release.

 -- Jeremy Soller <jeremy@system76.com>  Fri, 20 Apr 2018 08:29:54 -0600

system76-firmware (0.0.1) bionic; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Fri, 30 Mar 2018 08:38:01 -0600
